<h2 [ngStyle]="{color: color}">Group Warehouse</h2>
<section id="header">
	<app-gw-shared-header-container></app-gw-shared-header-container>
</section>
<section id="menu">
  <app-gw-shared-menu-container></app-gw-shared-menu-container>
</section>
